@charset "utf-8";
/* 브라우저 및 모든 DOM 초기화 스타일을 정의하는 파일입니다. */
/* 모든 테마에서 공통으로 사용하는 파일입니다. */

@media screen and (max-width: 768px) {
	#hd_pop .hd_pops[id^="hd_pops"] {top:0 !important; left:0 !important; max-width:90% !important; }
	#hd_pop .hd_pops_con {width: 100% !important; height:auto !important;}
	#hd_pop .hd_pops_con img {    width: 100%;}
	.hd_pops_footer {width:100%; height:auto;}    
	
#hd_pop .hd_pops_con iframe[title="NaverVideo"] {
    width: 80% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
    display: block !important;
    margin: 0 auto !important;
  }
  }

#hd_pop {width:100% !important;max-width:100%;} /* 팝업창 좌측 정렬로 하기 위하여 추가 */ 

#hd_pop .hd_pops_con .iframe_box {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#hd_pop .hd_pops_con .iframe_box iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  height: 100% !important;
  border: 0;
}